Adobe Generale & News

Disinstallate immediatamente Adobe Flash, trovata una vulnerabilità critica

Salve community, è stata scoperta sull’ormai famoso software Adobe Flash una vulnerabilità critica che mette ogni utente a rischio. Questa vulnerabilità è già stata sfruttata per attaccare i computer degli utenti. L’exploit venga sfruttato principalmente per attaccare istituzioni ad alto livello, infatti un utente malintenzionato può mandare in crash il PC o addirittura assumerne il pieno controllo. L’unico modo per proteggersi da questa grave falla di sicurezza è quello di disinstallare completamente Flash Player.

La stessa Adobe ha dichiarato:

Una vulnerabilità critica (CVE-2015-7645) è stata identificata in Adobe Flash Player 19.0.0.207 e nelle versioni precedenti per Windows, Mac e Linux. L’exploit può causare crash e potenzialmente consentire ai malintenzionati di prendere il controllo dei computer delle vittime.

Adobe ha inoltre annunciato che verrà rilasciato un aggiornamento entro la prossima settimana. Non ci resta che abbandonare definitivamente Adobe Flash e far posto all’ormai diffusissimo HTML5.

Sono presenti link non funzionanti nell'articolo? Segnalalo tramite commento oppure mandaci un Email a Info@desktopsolution.org

Hai bisogno di aiuto? Scrivi il tuo problema sul nostro Forum, i nostri moderatori ti aiuteranno.

Perché sul Forum? - Perché è più facile da gestire molte richieste di aiuto.
Grazie della collaborazione

Informazioni sull'autore

LucaH2

CEO e Fondatore di questo blog, sono un perito industriale capo-tecnico specializzazione Chimica, ma amo la tecnologia. Sono un appassionato di tutte le novità tecnologiche, con abbastanza esperienza sui sistemi di rete, hardware e software.

Oltre alla tecnologia un’altra grande passione sono le auto e le competizioni, ho abbastanza esperienza nella realizzazione e progettazione di vetture monoposto e biposto.

Categorie

Commenti Recenti